[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de wefightcensorship.org"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de wefightcensorship.org<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://www.wefightcensorship.org">wefightcensorship.org</a>"
SITE_URL=http://www.wefightcensorship.org
FEED_URL="http://www.wefightcensorship.org/rss.xml"
DOWNLOAD_MEDIA_FROM=http://www.wefightcensorship.org